/* General */
body {
    font-family: 'Open Sans', sans-serif;
    color: #767676;
}

.ccm-panel-content .nav li {
    float: unset;
}

iframe.catalog {
    width: 100%;
    border: 0;
    height: 700px;
}

/* Typography */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif;
    color: #222;
    margin-top: 0px;
}

#footerWrapper h4 {
    color: #fff;
    font-weight: 700;
    font-size: 21px;
}

a {
    font-weight: bold;
    color: #00218c;
}

a:hover {
    text-decoration: none;
    color: #00218c;
}

#pageHeader hr {
    width: 45px;
    border-width: 3px;
    margin: 15px auto;
    border-color: #00218c;
}

h3 strong {
    background-color: #00218c;
    color: #fff;
    padding: 10px;
    font-size: 20px;
}

.list-inline li a i.fa {
    color: white;
    font-size: 25px;
    text-align: right;
}

#ccm-block-social-links1073 {
    text-align: right;
}

/* Language Selector */
div.ccm-block-switch-language-flags {
    float: right;
}

.ccm-block-switch-language {
    float: right;
}

.ccm-block-switch-language select#language {
    background: rgba(0, 0, 0, 0);
    color: #00218c;
    padding: 0;
}

.ccm-block-switch-language select:focus#language {
    outline: 0;
    box-shadow: none;
}

.ccm-block-switch-language select#language option {
    color: #222;
}

/* Animated Menu Icon*/

#navBtn {
    float: right;
    z-index: 30;
    width: 60px;
    height: 45px;
    position: relative;
    margin: 15px -15px 0 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#navBtn span {
    display: block;
    position: absolute;
    height: 4px;
    width: 28px;
    background: #00218c;
    border-radius: 1px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#navBtn span:nth-child(1) {
    top: 0;
}

#navBtn span:nth-child(2), #navBtn span:nth-child(3) {
    top: 8px;
}

#navBtn span:nth-child(4) {
    top: 16px;
}

#navBtn.open span:nth-child(1) {
    top: 8px;
    width: 0%;
    left: 50%;
}

#navBtn.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#navBtn.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#navBtn.open span:nth-child(4) {
    top: 14px;
    width: 0%;
    left: 50%;
}

/* Header */
#headerWrapper #topHeader {
    color: #00218c;
    padding: 10px 0;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 100;
}

#headerWrapper #topHeader ul#socialIcons {
    padding-left: 0;
    margin: 0;
}

#headerWrapper #topHeader ul#socialIcons li {
    list-style: none;
    float: left;
    margin-right: 5px;
}

#headerWrapper #header {
    padding: 15px 0 20px;
    background-color: #fff;
}

/* Nav Bar */

#headerWrapper #header ul.nav {
    float: right;
    margin-top: 80px;
}

#headerWrapper #header ul.nav li {
    float: left;
    margin-right: 2px;
}

#headerWrapper #header ul.nav li:last-child {
    margin-right: 0;
}

#headerWrapper #header ul.nav li a {
    padding: 10px 15px;
    background-color: white;
    color: #222;
    font-size: 16px;
    -webkit-transition: color 0.35s ease-in-out, background 0.35s ease-in-out, border 0.35s ease-in-out;
    -moz-transition: color 0.35s ease-in-out, background 0.35s ease-in-out, border 0.35s ease-in-out;
    -o-transition: color 0.35s ease-in-out, background 0.35s ease-in-out, border 0.35s ease-in-out;
    transition: color 0.35s ease-in-out, background 0.35s ease-in-out, border 0.35s ease-in-out;
}

#headerWrapper #header ul.nav li a:hover {
    background-color: #00218c;
    color: #fff;
}

.nav, .nav * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav ul {
    position: absolute;
    top: -999em;
    width: 150px;
}

.nav ul li {
    width: 100%;
}

.nav li:hover {
    visibility: inherit;
}

.nav li {
    float: left;
    position: relative;
    width: auto;
}

.nav a {
    display: block;
    position: relative;
}

.nav li:hover ul, .nav li.sfHover ul {
    left: 0;
    top: 40px; /* match top ul list item height */
    z-index: 3;
}

ul.nav li:hover li ul, ul.nav li.sfHover li ul {
    top: -999em;
}

ul.nav li li:hover ul, ul.nav li li.sfHover ul {
    left: 150px; /* match ul width */
    top: 0;
}

ul.nav li li:hover li ul, ul.nav li li.sfHover li ul {
    top: -999em;
}

ul.nav li li li:hover ul, ul.nav li li li.sfHover ul {
    left: 150px; /* match ul width */
    top: 0;
}

#pageHeader {
    background-color: #00218c;
    padding: 10px 0;
}

#pageHeader h2 {
    color: white;
    margin: 0px;
}

/* General */

.pageHeader {
    padding: 10px 0;
}

#contentWrapper {
    padding: 20px 0;
}

#contentWrapper a {
    color: #222;
}

/* News list */
div.ccm-block-page-list-page-entry-horizontal div.ccm-block-page-list-page-entry-thumbnail {
    display: block !important;
    overflow: hidden;
    width: 130px!important;
    height: 130px;
}

.newsblock {
    width: 80%;
    margin: 0 auto;
    display: block;
    padding: 20px 0;
}

.home-right .ccm-block-page-list-page-entry-thumbnail img {
    margin: 0px auto;
    
}

.home-right  .ccm-block-page-list-title {
    color: #00218c;
    FONT-SIZE: 17PX;
    padding-bottom: 10px;
}

div.ccm-block-page-list-page-entry-read-more {
    text-align: right;
    color: #00218c!important;
}

.nieuws_siderow {
    padding: 0 0 25px;
}


.nieuws_siderow img {
    width: 100%;
    height: auto;
}

.title h2 {
    font-weight: 600;
    padding: 20px 0;
}

.ccm-block-page-list-description{
    font-weight: normal !important;
    color: black !important;
}





.newsblock div.ccm-block-page-list-page-entry-text div.ccm-block-page-list-title {
    font-weight: bold;
    font-size: 21px;
    padding-bottom: 13px;
}

/* Footer */
#footerWrapper {
    background-color: #222;
    padding: 80px 0;
}

#copyright {
    border-top: 1px solid #333;
    background-color: #222;
    padding: 30px 0;
    text-transform: capitalize;
}

.ccm-block-social-links ul.list-inline {
    float: right;
}


/* Breadcrumbs */
#breadcrumbs {
    border-bottom: 1px solid #ededed;
    border-top: 1px solid #ededed;
    background-color: #f7f8fa !important;
    padding: 25px;
}

#breadcrumbs h2 {
    font-size: 21px;
    font-weight: 700;
    padding: 0;
    text-transform: uppercase;
    color: #222;
    text-align: center;
    margin: 0;
}

#breadcrumbs ol.breadcrumb {
    margin-bottom: 0;
    text-align: center;
    background-color: rgba(0, 0, 0, 0);
}

/* imagePopup */
.imagePopup {
    margin-bottom: 15px;
}

/* Form */
input[type="text"], input[type="email"], input[type="tel"], input[type="search"], input[type="url"], input[type="password"], .ui-autocomplete-input, textarea, .uneditable-input {
    border-radius: 0 !important;
}

#contentWrapper input[type="submit"] {
    border-radius: 0;
    border: 0;
    background-color: #00218c;
}

/*Home */

.home-main {
    text-align: center;
}

.home-left {
    text-align: center;
}

.home-right img {
    margin: 50px auto;
}

.home-left #image-marker {
    display: block;
    width: 100%;
    height: auto;
    max-width: 440px;
    margin: 0 auto;
}

/* Downloads */
#contentWrapper hr {
    border-top: 1px solid #222;
    margin: 10px 0 20px 0;
}

.downloads-description {
    margin-top: 50px;
}

.downloads-description h1 {
    border-bottom: 1px solid #222;
    padding: 10px 0;
}

.downloads-description img {
    margin-top: 40px;
    width: 50px;
    height: auto;
}

.downloads-subimage {
    margin: 0px 0;
}

.downloads-subimage img {
    margin: 30px 0;
}

.downloads-mainimage img {
    margin-top: 30px;
}

/*ABOUT */
.about-left, .about-right {
    margin-top: 20px;
}

@media screen and (max-width: 767px) {
    .about-left img {
        margin: 0 auto;
    }

    /* Home */
    .rslides_tabs {
        display: none;
    }

    #contentWrapper > div > div.pageHeader > div > div > h1 {
        font-size: 25px;
    }

    .home-left h2 {
        font-size: 23px;
    }

    .home-right img {
        width: 20%;
        max-width: 100px;
        height: auto;
    }

    #footerWrapper {
        padding: 12px 0;
    }

    #pageHeader > div > div > h2 {
        margin: 0 auto;
        text-align: center;
    }
}



